Subject: [96attendees] quagga meetup

From: Lou Berger <[email-masked]>
Date: Wed, 20 Jul 2016 18:19:39 +0200

If you work on / use / interested in quagga, we're having lunch together
tomorrow -- just meet in the lobby a few minutes after the morning
session and we'll head out -- if nice, probably to Cafe am Neuen
Lichtensteinallee 2, 10787 (the Biergarten) as it can accommodate many
-- no agenda beyond food is planned.

Lou